package com.yeejoin.amos.boot.module.cylinder.api.service;


import com.yeejoin.amos.boot.biz.common.bo.ReginParams;
import com.yeejoin.amos.boot.module.cylinder.api.entity.UserCheckStatus;

/**
 * 首页弹窗相关
 */
public interface IUserCheckStatusService {

    UserCheckStatus getUserCheckStatus(ReginParams reginParams);

    UserCheckStatus updateUserCheckStatus(String useName, String status);
}
